.c_bg {
  background: #f1f1f1;
}
.c_1 {
  width: 100%;
  height: 12vw;
  background: #ffffff;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.c_2 {
  text-align: center;
}
.c_3 {
  width: 45.33vw;
  margin-top: 13.33vw;
}

.index_3_copy{
  width: 100%;
  height: 100%;
  background-image: url("../img/bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  position: fixed;
  display: none;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.index_4{
  font-size: 24px;
  color: #000;
  margin-top: 25px;
}
.index_1 {
  width: 200px;
}

.c_4 {
  width: 80vw;
  height: 11.47vw;
  background: #557dff;
  border-radius: 5.87vw;
  font-weight: bold;
  font-size: 4vw;
  color: #ffffff;
  line-height: 6.13vw;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  margin-top: 10.67vw;
}
.c_5 {
  width: 80vw;
  height: 11.47vw;
  border: 0.27vw solid #557dff;
  border-radius: 5.87vw;
  font-weight: bold;
  font-size: 4vw;
  color: #557dff;
  line-height: 6.13vw;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  margin-top: 5.33vw;
}
.c_6 {
  width: 2.93vw;
  position: absolute;
  left: 5.33vw;
  top: 50%;
  transform: translate(0, -50%);
}
.c_7 {
  font-weight: bold;
  font-size: 4.8vw;
  color: #333333;
  line-height: 7.2vw;
}

/* 弹窗 */
.c_8 {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8); /* 半透明黑色遮罩 */
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 1000;
}

.c_9 {
  width: 92vw;
  height: auto;
  background: #ffffff;
  border-radius: 2.67vw;
  position: relative;
  padding-bottom: 8vw;
}
.c_10 {
  width: 85.07vw;
  height: 13.6vw;
  border-bottom: 0.27vw solid #E1E1E1;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin: 0 auto;
}
.c_11 {
  font-weight: 500;
  font-size: 4vw;
  color: #333333;
  line-height: 6.13vw;
}

.c_13 {
  width: 28.8vw;
  height: 8.53vw;
  background: #cbcbcb;
  border-radius: 4.27vw;
  font-weight: bold;
  font-size: 4vw;
  color: #ffffff;
  line-height: 6.4vw;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 8vw;
}
.c_14 {
  width: 28.8vw;
  height: 8.53vw;
  background: #557dff;
  border-radius: 4.27vw;
  font-weight: bold;
  font-size: 4vw;
  color: #ffffff;
  line-height: 6.4vw;
  display: flex;
  justify-content: center;
  align-items: center;
}
.c_15 {
  display: flex;
  justify-content: center;
  margin-top: 5.33vw;
}
.c_16 {
  margin-top: 10.13vw;
  max-height: 60vh;
  overflow-y: auto;
}
.c_17 {
  width: 3.2vw;
  position: absolute;
  top: 4.27vw;
  right: 5.33vw;
}
/* 弹窗 */